<html lang="es">
<head>
    <title>Ejercicio 4</title>
    <meta name="author" content="Alan">
    <meta name="description" content="Hola mundo">
    <link rel="icon" type="image/x-icon" href="/images/icono.png">
</head>

<body>
    <figure>
        <img src="images/imagen_prueba.jpeg" alt="el mar" width="500" height="500">
        <figcaption>El mar</figcaption>
    </figure>
    <audio controls>
        <source src="/images/audio_prueba.mp3" type="audio/mpeg">
    </audio>
    <video controls poster="images/itb_logo.png" width="400" height="500">
        <source src="/images/video_deporte.mp4" type="video/mp4">
    </video>
    <iframe width="1000" height="690" src="https://www.youtube.com/embed/shhw5tvqnNE"
        title="REMODELE MI OFICINA pero sin gastar mas de $100!" frameborder="0"
        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
        allowfullscreen></iframe>
</body>

</html>